WASCO Admin Issues - Bug #11111

Admin --> Help & advice -->> Need to add scroller on this page
11/01/2024 07:13 PM - Mohd Irfan

Status: Closed Start date: 11/01/2024
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Help & advice -->> Need to add scroller on this page

See attached screenshot/screen Record:
History

#1 - 11/12/2024 12:30 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 11/19/2024 05:29 PM - Mohd Irfan
- File clipboard-202411191729-they5.png added

- Status changed from Resolved to Closed

Fixed!
